/* Desktop Main Menu Color */
.wsmainfull{background-color:transparent;}
/* .wsmenu>.wsmenu-list {
  background-color: transparent;
} */

/* Mobile Header */
.wsmobileheader{background-color:#fff}
.wsmenu>.wsmenu-list>li>a .wsarrow:after{border-top-color:#b3b3b3}
.wsmenu>.wsmenu-list>li>a:hover .wsarrow:after{border-top-color:#063653}
.wsmenu>.wsmenu-list>li>a.active .wsarrow:after{border-top-color:#063653}
.wsmenu>.wsmenu-list>li:hover>a .wsarrow:after{border-top-color:#000}
.wsmenu>.wsmenu-list>li>a>.fa{color:#55606c}
.wsmenu>.wsmenu-list>li>a.active .fa{color:#000}
.wsmenu>.wsmenu-list>li:hover>a>.fa{color:#fff}
.wsmenu>.wsmenu-list>li>a:hover .fa{color:#fff}
.wsmenu>.wsmenu-list>li>.wsmegamenu .menu_form input[type=submit]{background-color:#d7412e;color:#fff}
.wsmenu>.wsmenu-list>li>.wsmegamenu .menu_form input[type=button]{background-color:#d7412e;color:#fff}
.wsmenu>.wsmenu-list>li>a.active{background-color:#e7e625;color:#0062a8}
.wsmenu>.wsmenu-list>li:hover>a{background-color:transparent;color:#a8bf05;border-bottom:0px solid #fff}
.wsmenu>.wsmenu-list>li>ul.sub-menu>li:hover>a{background-color:#0062a8;color:#fff}
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li:hover>a{background-color:#d7412e;color:#fff}
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li>ul.sub-menu>li:hover a{background-color:#d7412e;color:#fff}